@charset "utf-8";

/* ---------------------------------------- */
/* 全ページ共通＆インデックス専用CSS　　　　*/
/* リセット系が足りなければ、resetに記述　  */
/* 単独使用のものはoverrideに記述して下さい */
/* ---------------------------------------- */
/* -----------------------------------------------------------------
	★ CSS内は固定文字以外％指定中 ★
	★ デフォルトは13px(100％)をbodyに指定 ★
	10px → 77%     |    11px → 85%     |    12px → 93%
	13px → 100%    |    14px → 108%    |    15px → 116%
	16px → 123%    |    17px → 131%    |    18px → 139%
	19px → 147%    |    20px → 154%    |    21px → 162%
	22px → 167%    |    23px → 174%    |    24px → 182%
	25px → 182%    |    26px → 197%    |
----------------------------------------------------------------- */
/* -------------------------------------------------------------- */
/* 全共通詳細設定 */
/* -------------------------------------------------------------- */
/* --------------------------------- */
/* 初期設定 */
/* --------------------------------- */
* {
	margin: 0;
	padding: 0;}

html, body {
	height: 100%;
	background:url("/sankobus/img/bgimg_stripe.gif") fixed;}

body {
	font:0.8em/1.7 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
	*font-size:small;
	*font:x-small;
scrollbar-arrow-color:#663300;
scrollbar-face-color:#cccccc;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-track-color:#ffffff;
-webkit-text-size-adjust: 100%;}
body * { background:transparent; font-size:100%; }

/* -------------------------------------------------------------- */
/* コンテナブロック詳細設定 */
/* -------------------------------------------------------------- */
#wrap {
	/*border:1px red solid;*/
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -140px;
	/* ↑WRAPマージンボトム(ネガ)＝PAGE_FOOTER高＝MAINBOX:AFTER高 */}

div.content {
	width:980px;
	margin:0 auto;}

/*---------------------------------*/
/* 共通詳細設定 */
/*---------------------------------*/
/*-- リンク系 --*/
a:link { color: #00F; text-decoration:none;}
a:visited { color:#00F; text-decoration:none;}
a:hover { color:#00F; text-decoration: underline;}
/*点線消去！*/
a{
  overflow:hidden;
  outline:none;}

/*-- フロート系 --*/
.flo_l { float:left;}
.flo_r { float:right; }
.clear { clear:both; }
.clearfix:after{
	content: "";
	clear: both;
	margin:0;
	padding:0;
	display: block;
	height:0;}

/*-- リスト系 --*/
ul li {list-style-type: none;}
/* 横並び */
ul.other_list { float:left;}
ul.other_list li { display:inline;}
/* アイコン付き */
ul.ul_icon_disc li { position: relative; padding-left: 1.3em; }
ul.ul_icon_disc li + li { margin-top: 3px; }
ul.ul_icon_disc li::before {
  content:"・"; display: block; width: 1.3em; overflow: hidden;
  position: absolute; left: 0;
}
ul.ul_icon_disc li.ul_none { padding-left:0; }
ul.ul_icon_disc li.ul_none::before { display: none; }
/* ※アイコン付き */
ul.ul_icon_kome li { position: relative; padding-left: 1.3em; }
ul.ul_icon_kome li + li { margin-top: 3px; }
ul.ul_icon_kome li::before {
  content:"※"; display: block; width: 1.3em; overflow: hidden;
  position: absolute; left: 0;
}
ul.ul_icon_kome li.ul_none { padding-left:0; }
ul.ul_icon_kome li.ul_none::before { display: none; }

/* ※数字アイコン付き */
ol.ol_icon_kome {
  counter-reset: number;
  list-style:none; margin:0; padding:0;
}
ol.ol_icon_kome li {
  margin: 0; padding: 0;
  position: relative; padding-left: 2.2em;
}
ol.ol_icon_kome li + li { margin-top: 3px; }
ol.ol_icon_kome li::before {
  counter-increment: number;
  content: '※'counter(number);
  display: block; width: 2.2em; overflow: hidden;
  position: absolute; left: 0;
}
ol.ol_icon_kome li.ol_none { padding-left:0; }
ol.ol_icon_kome li.ol_none::before { display: none; }
ol.ol_icon_kome.ol_red li::before { color: #f00; }


/* カッコ数字 */
ol.ol_kakko {
  counter-reset: number;
  list-style:none; margin:0; padding:0;
}
ol.ol_kakko > li {
  margin: 0; padding: 0;
  position: relative; padding-left: 2.2em;
}
ol.ol_kakko > li + li { margin-top: 3px; }
ol.ol_kakko > li::before {
  counter-increment: number;
  content: '('counter(number)')';
  display: block; width: 2.2em; overflow: hidden;
  position: absolute; left: 0;
}
ol.ol_kakko > li.ol_none { padding-left:0; }
ol.ol_kakko > li.ol_none::before { display: none; }

ol > li.mtit,
ul > li.mtit { background-color: #cce3f2; color: #1d2087; padding: 3px 0 0 5px !important; margin-bottom: 0.3em !important; }

ol.ol_kakko.fw_bold > li::before { font-weight: bold; }
ol.ol_kakko.mg_b10 { margin-bottom: 10px; }




/*-- テキスト背景 --*/
.txt_backred{ background-color:#FFE7E6;}

/*-- テキスト寄せ --*/
.txt_center { text-align:center; }
.txt_right { text-align:right; }
.txt_l { text-align:left; }

/*-- テキスト画像置換系 --*/
.hide_txt { text-indent:-9999px; }

/*-- はみ出し防止 --*/
.hide_box { overflow:hidden; }

/*-- 非表示 --*/
.disnone { display:none; }

/*-- フォント装飾 --*/
.font130{ font-size:130%;}
.font120{ font-size:120%;}
.font110{ font-size:110%;}
.font90{ font-size:90%;}
.font80{ font-size:83%;}
.orange { color: #FF6600; }
.red { color: red; }
.crimson { color: crimson; }
.green{ color: #6fba2c; }
.dgreen{ color: #393; }
.kon{ color: #FF8080;}
.font_small{ font-size:90%; }

/*-- 画像関係 --*/
img{ margin:0; padding:0; border:0; line-height:0; }

/*-- IE6-7バグ対応 --*/
/* img */
p.img_IE67{
	margin: 0;
	border: 0;
	padding: 0;
	font-size: 0;
	line-height:0;}
img.top{
	vertical-align:top;}
img.btm{
	vertical-align:bottom;}
/* ↑上記効かないときはfont-size:0px;で対応 */
/* br */
br{ letter-spacing:0;}

/*-- マージン・パディング設定 --*/
.mg_r4{	margin:0 4px 0 0;}
.mg_t5{ margin:5px 0 0 0;}
.mg_r5{	margin:0 5px 0 0;}
.mg_r10{ margin:0 10px 0 0;}
.mg_l5{ margin:0 0 0 5px;}
.mg_l10{ margin:0 0 0 10px;}
.mg_r20{ margin:0 20px 0 0;}
.mg_r22{ margin:0 24px 0 0;}
.mg_r33{ margin:0 33px 0 0;}
.mg_b10{ margin:0 0 10px 0;}
.mg_t10{ margin:10px 0 0 0;}
.pd_r3{ padding:0 3px 0 0;}
.pd_r10{ padding:0 10px 0 0;}
.pd_b10{ padding:0 0 10px 0;}


/*-- hタグ --*/
h1,h2{
	text-indent:-10000px;}



/* トップ以外
--------------------------------------*/
/*-- カラーマーカー --*/
.marker_b{/*ブルー*/
	background-color: #CFEFFA;
	padding:1px 3px;}




/* -------------------------------------------------------------- */
/* ヘッダー詳細設定 */
/* -------------------------------------------------------------- */

h1.top_hd{
	display: none;}

/* HEADブロック設定 */
#top_page_head {
	width:980px;
	height:45px;
	margin:0 auto;}
.img_bghead {
	background:url("/sankobus/img/hdimg00.png") 0 0 no-repeat;}

.box_hd{ margin-right:0px;}
.box_hd p{ width:55px;}
.box_hd input.txtbox{ width:200px;}


ul.list_hd li{
	background-color:#fff;
	line-height:0;
	text-indent: -10000px;
	float: left;}
ul.list_hd li a{
	border: none;
	text-decoration: none;
	display: block;}

.w65{
	width:65px;
	height:17px;}
.w87{
	width:87px;
	height:17px;}
.w97{
	width:97px;
	height:17px;}
ul.list_hd li.hd01 a{
	background:url("/sankobus/img/btn_hd01_off.gif") 0 0 no-repeat;}
ul.list_hd li.hd01 a:hover{
	background:url("/sankobus/img/btn_hd01_on.gif") 0 0 no-repeat;}
ul.list_hd li.hd02 a{
	background:url("/sankobus/img/btn_hd02_off.gif") 0 0 no-repeat;}
ul.list_hd li.hd02 a:hover{
	background:url("/sankobus/img/btn_hd02_on.gif") 0 0 no-repeat;}
ul.list_hd li.hd03 a{
	background:url("/sankobus/img/btn_hd03_off.gif") 0 0 no-repeat;}
ul.list_hd li.hd03 a:hover{
	background:url("/sankobus/img/btn_hd03_on.gif") 0 0 no-repeat;}
ul.list_hd li.hd04 a{
	background:url("/sankobus/img/btn_hd04_off.gif") 0 0 no-repeat;}
ul.list_hd li.hd04 a:hover{
	background:url("/sankobus/img/btn_hd04_on.gif") 0 0 no-repeat;}
ul.list_hd li.hd05 a{
	background:url("/sankobus/img/btn_hd05_off.gif") 0 0 no-repeat;}
ul.list_hd li.hd05 a:hover{
	background:url("/sankobus/img/btn_hd05_on.gif") 0 0 no-repeat;}
ul.list_hd li.hd06 a{
	background:url("/sankobus/img/btn_hd06_off.gif") 0 0 no-repeat;}
ul.list_hd li.hd06 a:hover{
	background:url("/sankobus/img/btn_hd06_on.gif") 0 0 no-repeat;}
ul.list_hd li.hd07 a{
	background:url("/sankobus/img/btn_hd07_off.gif") 0 0 no-repeat;}
ul.list_hd li.hd07 a:hover{
	background:url("/sankobus/img/btn_hd07_on.gif") 0 0 no-repeat;}

/* IE6用固定 */
* html #freeze_head {
        position:absolute;
        top: expression(eval(document.documentElement.scrollTop));}

/* ニュースティッカー　※20161122削除※ */
.box_ticker{
	border: #ccc 1px solid;
	background-color:#fff;
	width: 625px;
	height:25px;
	margin: 0 auto;
	text-align: left;}
.ticker {
	width: 515px;
	height:25px;
	float:left;
    position: relative;
	overflow: hidden;}
.ticker ul {
	width: 100%;
	margin-top:3px;
    position: relative;}
.ticker ul li {
	width: 100%;
	padding-left:7px;
    display: none;}


/* トップ以外
--------------------------------------*/
h1.btn_hd a{
	background:url("/sankobus/img/btn_hd_off.png") 0 0 no-repeat;
	width:420px;
	height:45px;
	display:block;}
h1.btn_hd a:hover{
	background:url("/sankobus/img/btn_hd_on.png") 0 0 no-repeat;}


/* --------------------------------- */
/* 共通部分 */
/* --------------------------------- */

/* 左コンテンツ（販売）
--------------------------------------*/

div#con_left{
	width:252px;
	background-color:#348ecb;
	margin:0 8px 0 0;
	padding:0 0 15px 0;}
div#con_left section{
	width:222px;
	margin:0 auto;
	margin-top:15px;}
div#con_left section.bgcolor01{background-color: #99c7e5;}
div#con_left section.bgcolor02{background-color: #002F5E;}
div#con_left section.bgcolor03{background-color: #fff; margin-top:10px; }

div#con_left section a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

/*-- 検索 --*/
div.rosen{ padding:5px 0 5px 0; border-top:10px #348ecb solid; background-color: #CFEFFA; text-align:center;}

.box_srh {
	background-color:#cce3f2;
	width:204px;
	margin:0 auto;
	font-size: 0.9em;}

.box_srhbtn {
	width:202px;
	margin:0 auto;
	margin-top:5px;}

/* form関連 */
#yakou_form {
	width:93%;
	margin:0 auto;
	padding:5px 0;}
#yakou_form select {
	background-color:#fff;
	margin:5px 0;
}
#yakou_form select.dpap {
	width:145px;
}
#yakou_form select.ym {
	width:90px;
}
#yakou_form select.d {
	width:50px;
}
#yakou_form p {
	width:20%;
	margin-right:3px;
	padding:3px 0;
	letter-spacing:0em;}


#search_form {
	width:93%;
	margin:0 auto;
	padding:5px 0 0 0;}
#search_form select {
	background-color:#fff;
	margin:5px 0;
}
#search_form select.dpap {
	width:150px;
}
#search_form select.ym {
	width:90px;
}
#search_form select.d {
	width:50px;
}
#search_form p {
	margin-right:3px;
	padding:3px 0;}

/* 共通サブミットボタン */
#search_submit {
	background-color:#c7cacd;
	border: 1px #434f57 outset;
	width:100%;
	height: 21px;
	margin-top: 6px;
	letter-spacing:0.1em;
	cursor:pointer;}

.seach_subtitle {
	margin-top: 9px;}

input.txtbox {
	border: 1px #d0d0d0 solid;
	width: 200px;
	margin: 0px;
	padding: 2px 0;}

.box_srh ul{
	margin:2px 0 0 5px;
	line-height:1.4em;}


/*-- 夜行バス予約 --*/
div#con_left section h2.tit02{
	background:url("/sankobus/img/tit_srh02.gif") 0 0 no-repeat;
	width:222px;
	height:40px;}

/*-- 高速バス予約 --*/
div#con_left section h2.tit03{
	background:url("/sankobus/img/tit_srh03.gif") 0 0 no-repeat;
	width:222px;
	height:36px;}
ul.list_kosoku{
	width:204px;
	padding:5px 0 5px 0;
	display: block;}
ul.list_kosoku li{
	padding:0;
	letter-spacing:0.1em;}
ul.list_kosoku li a{
	background: url("/sankobus/img/arrow_trblist_b_off.gif") 0 50% no-repeat;
	padding:0 0 0 20px;
	display:block;}
ul.list_kosoku li a:hover{
	background: url("/sankobus/img/arrow_trblist_b_on.gif") 0 50% no-repeat;
	padding:0 0 0 20px;
	display:block;}



/* 右コンテンツ（情報）トップ以外分
--------------------------------------*/
div#con_right{
	width:670px;
	background-color:#fff;
	margin:0 10px 0 0;}
div#con_right section{
	width:600px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:25px;}
div#con_right a:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background:none!important;
}

/*--パンくずリスト--*/
ul#pankuz_list {
	width: 670px;
	padding-top: 4px;
	padding-bottom: 7px;
	padding-left: 10px;
	text-align: left;
	font-size:90%;}
ul#pankuz_list li {
	text-align: left;
	display: inline;}


/* 運行状況ボタン
--------------------------------------*/
#side { width:40px;}


/* ページメニューボタン
--------------------------------------*/

/* Main menu */

#menu{
	width: 90%;
	margin: 0 auto;
	padding: 2px 0 0 0;
	list-style: none;
	background: #9fbeea;/*#76a2e1*/
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#menu li{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
}

#menu a{
	float: left;
	height: 20px;
	padding: 0 20px;
	color: #28343b;/*#1d2087*/
	text-transform: uppercase;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
}

#menu li:hover > a{
	color: #fafafa;
}

*html #menu li a:hover{ /* IE6 */
	color: #fafafa;
}

#menu li:hover > ul{
	display: block;
}

/* Sub-menu */

#menu ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 99999;
    background: #76a2e1;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul{
  top: 0;
  left: 151px;
}

#menu ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
    -moz-box-shadow: 0 1px 0 #4c7db9, 0 2px 0 #395ca3;
    -webkit-box-shadow: 0 1px 0 #4c7db9, 0 2px 0 #395ca3;
    box-shadow: 0 1px 0 #4c7db9, 0 2px 0 #395ca3;
}

#menu ul li:last-child{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#menu ul a{
    padding: 10px;
    height: auto;
	width: 130px;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

*html #menu ul a{ /* IE6 */
	height: 10px;
}

*:first-child+html #menu ul a{ /* IE7 */
	height: 10px;
}

#menu ul a:hover{
    background: #0186ba;
	background: -moz-linear-gradient(#04acec,  #0186ba);
	background: -webkit-gradient(linear, left top, left bottom, from(#04acec), to(#0186ba));
	background: -webkit-linear-gradient(#04acec,  #0186ba);
	background: -o-linear-gradient(#04acec,  #0186ba);
	background: -ms-linear-gradient(#04acec,  #0186ba);
	background: linear-gradient(#04acec,  #0186ba);
}

#menu ul li:first-child > a{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #76a2e1;
}

#menu ul ul li:first-child a:after{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #76a2e1;
}

#menu ul li:first-child a:hover:after{
    border-bottom-color: #04acec;
}

#menu ul ul li:first-child a:hover:after{
    border-right-color: #04acec;
    border-bottom-color: transparent;
}

#menu ul li:last-child > a{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */





/*-- ページメニューボタン　共通20140818 --*/

.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	margin-top: 4px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .4em 1.5em .42em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em;
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	width:70px;}
.button:hover {
	text-decoration: none;}
.button:active {
	position: relative;
	top: 1px;}

.bigrounded {
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	-webkit-border-radius: 2em; /* Safari,Chrome */
	behavior: url(/sankobus/css/PIE.htc);　/* IE */}

/* color */
a.blue {
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#5EC4F7), to(#0289B2));
	background: -moz-linear-gradient(top,  #5EC4F7,  #0289B2);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#5EC4F7', endColorstr='#0289B2');}
a.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');}
a.blue:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');}






/* -------------------------------------------------------------- */
/* フッター詳細設定 */
/* -------------------------------------------------------------- */

/* FOOTブロック設定
--------------------------------------*/
#page_foot {
	width:980px;
	/* ↑WRAPマージンボトム(ネガ)＝PAGE_FOOTER高＝MAINBOX:AFTER高 */
	margin:0 auto;
	padding-top:10px;}


/* -------------------------------------------------------------- */
/* スマホタブレットサイト誘導ボタン */
/* -------------------------------------------------------------- */
div#smtbtn_box{
	width:980px;
	margin:0 auto;
	padding-top:10px;
}


h3.textmidashi { text-indent:0; font-size:1.5em; font-weight:bold; box-sizing:border-box; height:auto; line-height:1.5; }
h3.textmidashi span { padding:0 10px; display:inline-block; }
h3.textmidashi::after {
  content:""; display:block;
  height:7px; border-radius:10px;
  background-size: auto auto;
  background-color: #76a2e1;
  background-image: repeating-linear-gradient(-45deg, transparent, transparent 3px, rgba(255, 255, 255, 0.8) 4px, rgba(255, 255, 255, 0.8) 5px );
}






